
Foreman - Bug #1079

subnet free ip call is not rest complaint

07/31/2011 09:01 AM - Ohad Levy

Status: Rejected   

Priority: Normal   

Assignee: Ohad Levy   

Category: API   

Target version: Bug scrub   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

at the moment its:

/subnets/freeip?subnet_id=<>

it should be

/subnets/<id>/freeip

we should also add json output to be used via the api

History

#1 - 09/04/2011 03:58 AM - Ohad Levy

- Target version deleted (0.4)

#2 - 11/15/2012 08:34 AM - Joseph Magen

freeip in an ajax request, so it's not called directly.

#3 - 11/15/2012 08:36 AM - Joseph Magen

- Status changed from New to Need more information

should this bug be closed?

#4 - 11/15/2012 09:51 AM - Ohad Levy

- Status changed from Need more information to Rejected

#5 - 11/15/2012 09:51 AM - Ohad Levy

- Target version set to Bug scrub
